Requerimientos para la nueva instalación de SysAid

Servidor:

Si usted está planeando usar SysAid para Gestión de Parches, asegúrese de considerar también los detalles requeridos para dicha gestión aqui.

 

Componentes Hasta los 500 activos y/o 5 administradores 500 - 2000 activos y/o 20 administradores Más de 2000 activos y/o 20 administradores*

Hardware

Procesador(es) 2.0 GHz Dual-Core Xeon or equivalent Quad-Core Xeon or equivalent
Memoria 2 GB 2 GB 4 GB
Espacio libre en disco 4 GB 4 GB 4 GB
Expectativa de crecimiento de la base de datos por año 3 GB 16 GB 32 GB

Software

Sistema operativo - compatible 64-bit Windows*: 10, 8, 7, Vista, XP**, Server 2012, 2008, 2003**
Linux/Unix/Mac - with Java 1.8 (8.0.920.14) or above and Tomcat 7.0.57
Base de Datos MS SQL (2008, 2008 R2 and 2012***), MySQL 5.X, Oracle (10.4 and above)
MS SQL Server Express (embedded****)

* Si tienen más de 100 administradores, por favor, contactar con soporte para ser asistidos.

** Database integrada en SysAid, MS SQL 2008 R2 Express no es compatible con Windows XP o la versión de 32 bit de Windows Server 2003.

*** MS SQL 2012 es compatible con la versión 8.5 o superior de SysAid.

****1. Base de datos MS SQL Server Express no es recomendable para ambientes con más de 3000 activos.
 2. .NET Framework 3.5 SP1 es requerido.
 3. MS SQL Express requiere un 1 GB de RAM adicional, y puede contener hasta 10 GB de data.

 

Agente de SysAid - Requerimientos por parte del cliente:

 

Componentes Requerimientos

Hardware

Procesador 1500MHZ
RAM 512MB
Espacio libre en disco 50MB ****
Uso del RAM Para 32 Bit instalación 15M
Para 64 Bit instalación 20M

Software

Sistema Operativo - compatible con ambos 32-bit y 64-bit Windows*: 10, 8, 7, Vista, XP, Server 2012, 2008, 2003
Linux **/Mac
Unix, IBM's AIX, FreeBSD, Solaris, HP-UX ***
Navegadores compatibles IE 8.0 o superior (para usuarios finales), IE 9.0 o superior (para administradores), Firefox ***** and Chrome *****
Resolución de pantalla 1280x1024 resolución, o superior

* .NET Framework 2.0 SP 2 o superior es requerido.
** Sólo para inventario de características.
*** A través de una herramienta de terceros; por favor contactar nuestro equipo de soporte para más información.
**** Para permitir las capacidades de Gestión de Parches, se requiere 1.5 GB adicional.
*****La última versión de su navegador cuando su versión de SysAid fué actualizada.


Para más detalles de los requerimientos del sistema, mirar la página completa de SysAid de los Requerimientos del Sistema página de ayuda.